RubyGems Navigation menu

compass-cssfault 0.1.2

Easily create reusable layouts with Sass and Compass

Gemfile
          gem 'compass-cssfault', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install compass-cssfault
  
  
  
  
  
  
  

Authors:

  • Choan Gálvez

Owners:

Total downloads 3,617

For this version 1,873

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - February 6, 2010 (6 KB)
  2. 0.1.1 - February 5, 2010 (6 KB)